#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> hodiny_uzaverek

#[ CREATE TABLE ZACATEK ]#
    c_stredisk integer NOT NULL DEFAULT 0,
    hodina character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT '00'::bpchar,
    n_hodina numeric(2,0) NOT NULL DEFAULT 0,
    id_kas character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    c_data smallint NOT NULL DEFAULT 1,
    idriadok SERIAL,
    CONSTRAINT hodiny_uzaverek_idriadok PRIMARY KEY (idriadok),
    CONSTRAINT hodiny_uzaverek_id UNIQUE (id_kas)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
 END IF;
#[ KONEC SOUBORU ]#